{
  "name": "Print",
  "type": "widget",
  "platform": "HTML",
  "version": "2.17",
  "wabVersion": "2.17",
  "author": "Esri R&D Center Beijing",
  "description": "",
  "copyright": "",
  "license": ""
}